{
  "db_name": "PostgreSQL",
  "query": "insert into users (username, password, email) values ($1, $2, $3) returning id",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Uuid"
      }
    ],
    "parameters": {
      "Left": [
        "Varchar",
        "Varchar",
        "Varchar"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "04b03692c696a8fa61f75ccc3402b3446b0983c811259286e2b6c02fd30d93d9"
}
